View Single Post
Old 03-24-2011, 11:49 AM   #30
greyTraveler
Enthusiast
greyTraveler began at the beginning.
 
Posts: 28
Karma: 10
Join Date: Mar 2011
Device: Kindle 3
Use this w/ yifanlu's hack >= 0.4, but not NiLuJe's

Quote:
Originally Posted by dsmid View Post
There's no need to install this hack now as it has been superceded by Jailbreak 3.1 with similar functionality.
Do not install it and make sure to uninstall it before installing Jailbreak 3.1.
Please use version 0.2 uninstaller even if you originally installed version 0.1.
Now yifanlu is recommending using this hack if you are using his hack with version >= 0.4 (he no longer provides this functionality).

It will still conflict with earlier yifanlu jail breaks, and with NiLuJe's jail breaks.

greyTraveler
greyTraveler is offline   Reply With Quote